## libdata-yaml-perl 0.0.6

=== debian/changelog ===
libdata-yaml-perl (0.0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #555328)

 -- Nuno Carvalho <smash@cpan.org>  Thu, 26 Apr 2012 19:34:17 +0100
