=== debian/control ===
Source: libdata-yaml-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nuno Carvalho <smash@cpan.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-yaml-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-yaml-perl.git
Homepage: http://search.cpan.org/dist/Data-YAML/

Package: libdata-yaml-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Easy YAML serialisation of Perl data structures
 In the spirit of YAML::Tiny, Data::YAML::Reader and Data::YAML::Writer
 provide lightweight, dependency-free YAML handling. While YAML::Tiny is
 designed principally for working with configuration files Data::YAML
 concentrates on the transparent round-tripping of YAML serialized Perl data
 structures.
 .
 As an example of why this distinction matters consider that YAML::Tiny
 doesn't handle hashes with keys containing non-printable characters. This is
 fine for configuration files but likely to cause problems when handling
 arbitrary Perl data structures. Data::YAML handles exotic hash keys
 correctly.
 .
 The syntax accepted by Data::YAML is a subset of YAML. Specifically it is the
 same subset of YAML that Data::YAML::Writer produces. See Data::YAML for more
 information.
