=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-YAML/   .*/Data-YAML-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
