=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nuno Carvalho <smash@cpan.org>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
- libtest-pod-perl,
- libtest-pod-coverage-perl
-Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-yaml-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-yaml-perl.git
-Homepage: http://search.cpan.org/dist/Data-YAML/
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-yaml-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-yaml-perl.git
+Testsuite: autopkgtest-pkg-perl
+Homepage: https://metacpan.org/release/Data-YAML
 
 Package: libdata-yaml-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}
+Multi-Arch: foreign
 Description: Easy YAML serialisation of Perl data structures
  In the spirit of YAML::Tiny, Data::YAML::Reader and Data::YAML::Writer
  provide lightweight, dependency-free YAML handling. While YAML::Tiny is
