=== debian/watch ===
version=4
https://metacpan.org/release/Data-YAML   .*/Data-YAML-v?@ANY_VERSION@@ARCHIVE_EXT@$
